En los últimos días se ha dado a conocer que diversos equipos tecnológicos dejarán de funcionar gracias al “Apagón de Internet”, pero ¿Qué es el Apagón de Internet? Y ¿Qué aparatos dejarán de funcionar con el Apagón de Internet?

 El Apagón de Internet comenzará a partir del próximo 30 de eptiembre y lo único que significa es que caducará el certificado IdentTrust DST Root CA X3.

-Publicidad-

Lo anterior debido a que la empresa sin fines de lucro, Let´s Encrypt dejará de emitir esos certificados y con ello, muchos dispositivos ya no podrán entrar a Internet.

El funcionamiento de estos certificados es que encriptan las conexiones de los dispositivos y el Internet. Lo que a su vez impide que alguien pueda interceptar y robar los datos personales en tránsito de los usuarios.

Aparatos que dejarán de funcionar con el Apagón de Internet

Teniendo en cuenta lo anterior, los aparatos que se verán afectados y dejaránd e funcionar por el Apagón de Internet son aquenos que no actualizan su sistema regularmente.

 Los usuarios que ejecutan versiones anteriores de macOS 2016 y Windows XP (con Service Pack 3) tendrán problemas con el apagón de internet, así como clientes que dependen de OpenSSL 1.0.2 o anteriores, y PlayStations 3 y 4 más antiguas que no se han actualizado a un firmware más nuevo.

Aparatos que dejarán de funcionar con el “Apagón de Internet”

En cuanto a equipos telefónicos, aquellos que tengan un sistema operativo Android anterior a la versión 7.1.1 tendrán afectaciones. Aunque Let’s Encrypt ya habría trabajado para extender la validez del certificado por otros tres años

También los Iphone que cuenten cun un sistema operativo IOS 10 o anterior tendrán problemas. Siendo el Iphone 5 el modelo más bajo que aún tiene IOS 10.

Te puede interesar:  Huawei hace enojar a sus usuarios con publicidad

 Dejarán de funcionar con el “Apagón de Internet”

  • Blackberry menor a 10.3.3
  • macOS anterior a 2016
  • iOS menor a versión 10
  • Windows XP (con Service Pack 3)
  • PlayStation 3 o 4 con firmware menor a 5.00
  • Android 7.1.1 y anterior
  • Nintendo 3DS
  • Kindle menor a 3.4.1
  • Amazon FireOS con navegador Skill